View Single Post
Old 29 September 2007, 01:17   #2
Stokey
Registered User
 
Join Date: Sep 2007
Location: Jedi Temple, Coruscant
Posts: 82
I use SnoopDos to identify missing files. Start it running, launch the install again, then check the log after you get the error message.

Lowlevel.library is supplied with Workbench 3.0 (or possibly 3.1) and up. It's used for joystick support in modern games.
Stokey is offline  
 
Page generated in 0.04897 seconds with 9 queries